Utilizamos Cookies de terceros para generar estadísticas de audiencia y mostrar publicidad personalizada analizando tu navegación. Si sigues navegando estarás aceptando su uso. Más información X
PortadaForo AyudaTutoriales
InicioForosForo Linux

No puedo actualizar mi linux

antoni_0
2011-07-10 04:08 - Respuestas: 0 - Tema nº: 2805477


linux 10.4

Error de GPG: http://deb.playonlinux.com jaunty Release Las firmas siguientes no se pudieron verificar porque su llave pública no está disponible: NO_PUBKEY E0F72778C4676186Error de GPG: http://ppa.launchpad.net lucid Release Las firmas siguientes no se pudieron verificar porque su llave pública no está disponible: NO_PUBKEY 4D17133CFC5D50C5Error de GPG: http://ppa.launchpad.net lucid Release Las firmas siguientes no se pudieron verificar porque su llave pública no está disponible: NO_PUBKEY 6D3B959722E58263Imposible obtener cdrom://Ubuntu 10.04 LTS _Lucid Lynx_ - Release i386 (20100429)/dists/lucid/main/binary-i386/Packages.gz Por favor utilice apt-cdrom para hacer que APT reconozca este CD. apt-get update no se puede usar para agregar nuevos CDs
Imposible obtener cdrom://Ubuntu 10.04 LTS _Lucid Lynx_ - Release i386 (20100429)/dists/lucid/restricted/binary-i386/Packages.gz Por favor utilice apt-cdrom para hacer que APT reconozca este CD. apt-get update no se puede usar para agregar nuevos CDs
Algunos archivos de índice no se han podido descargar, se han ignorado,
o se ha utilizado unos antiguos en su lugar.
mi correonmes (prohibido poner emails) ayunme gracias...

Página:1

Respuestas relacionadas:

LinuxLinuxForo
Linux y win wpLinux y win wpForo
Vpn y linuxVpn y linuxForo
El kit linuxEl kit linuxForo
LinuxLinuxForo
LinuxLinuxForo
LinuxLinuxForo
Cd de linuxCd de linuxForo
Linux/xpLinux/xpForo
LinuxLinuxForo
InicioSecciones
^ SubirAviso legal
Política Privacidad
Configurarequipos07 Marzo 2021